model
	{
		for(i in 1 : 72) {
    b[i]~dnorm(0,sigmab.inv)
				}
		
	  for(j in 1 :362){
       y[j]~dnorm(mu[j],sigmae.inv)I(,y.cen[j])
       mu[j]<-beta[1]*x[j,1]+beta[2]*x[j,2]+b[cluster[j]]
		}
		

    for(k in 1:2){
       beta[k]~dnorm(0,0.001)
                 }
sigmab.inv ~ dunif(0,100)
sigmab<- 1/sigmab.inv
sigmae.inv ~ dunif(0,100)
sigmae <- 1/sigmae.inv
	}
